Subject: New Reply Received - Promotions or Gift Vouchers
From: Max <[email-masked]>
To: [email-masked]
Date: Tue, 27 Apr 2021 11:22:51 +0000

Hi Juhi Goel,  The customer has responded to the ticket.  Promotions or Gift Vouchers  Ticket comment <div dir="ltr">How am I going to do that when I already placed the order? My order was for 947sr. I was entitled to the promo discount. <div><br></div>
</div>
<br><div class="gmail_quote"><div dir="ltr" class="gmail_attr"></div></div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On Tue, Apr 27, 2021 at 12:07 PM Max &lt;<a href="mailto:[email-masked]" rel="noreferrer">[email-masked]</a>&gt; wrote:<br>
</div>
<blockquote class="gmail_quote" style="margin:0px 0px 0px 0.8ex;border-left:1px solid rgb(204,204,204);padding-left:1ex"><div style='font-family:-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif;font-size:14px'>
	<div style='font-family:-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif;font-size:14px'><div dir="ltr">
<div dir="ltr">Hi Alex,<br><br>​Thank you for your response.</div>
<div dir="ltr">​<br>
</div>
<div dir="ltr">We request you to try using any promo code again that you see on our website, if you face the issue then send us the screenshot however since we do not have any screenshot that MAX 100 did not work we will not be able to fix that.</div>
<div dir="ltr">​<br>
</div>
<div dir="ltr">We thank you for your understanding and cooperation. Feel free to get in touch with us for further assistance.<br><br>Your friends,<br>The Support Team<br>
</div>
</div></div>

	

</div></blockquote>
<br><div><br></div>-- <br><div dir="ltr" class="gmail_signature"><div dir="ltr">
<div>Regards, </div>
<div>Ms. Alexandra Schwanborg</div>
<div><br></div>
</div></div>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2431575